body{
    font-family: tahoma, khmer os content;
    font-size:12px;
}
/**{
  border-radius: 0px !important;
}*/
*{
    border-radius: 0px !important;
}
#wrapper {
    padding-left: 210px;
    transition: all 0.4s ease 0s;
}
label{
    font-weight: normal;
}
.h2_tag{
    font-size:18px;
}

#sidebar-wrapper {
    margin-left: -250px;
    top: 51px;
    left: 250px;
    width: 200px;
    background: #000;
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.4s ease 0s;
}

#wrapper.active {
    padding-left: 0;
}

#wrapper.active #sidebar-wrapper {
    left: 0;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-nav li {
    line-height: 40px;
    text-indent: 20px;
}

.sidebar-nav li a {
    color: #999999;
    display: block;
    text-decoration: none;
}

.sidebar-nav li a span:before {
    position: absolute;
    left: 0;
    color: #41484c;
    text-align: center;
    width: 20px;
    line-height: 18px;
}

.sidebar-nav li a:hover,
.sidebar-nav li.active {
    color: #fff;
    background: rgba(255,255,255,0.2);
    text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    line-height: 60px;
    font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    text-decoration: none;
    float: left;
    color: #fff;
    padding-right: 15px;
}

@media (max-width:767px) {

    #wrapper {
        padding-left: 0;
    }

    #sidebar-wrapper {
        left: 0;
    }

    #wrapper.active {
        position: relative;
        left: 250px;
    }

    #wrapper.active #sidebar-wrapper {
        left: 250px;
        width: 250px;
        transition: all 0.4s ease 0s;
    }

    #menu-toggle {
        display: inline-block;
    }

}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {display:none;}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
table.excel thead {
    background-color:#eeeeee;
}
table.excel thead tr th{
    padding:10px;
    border:1px solid #d7d7d7;
    font-size:10px;
    font-weight:normal;
    font-family:tahoma;
    text-transform: uppercase;
}
table.excel tbody tr td:first-child{
    padding:10px;
    border:1px solid #d7d7d7;
    font-size:10px;
    font-weight:normal;
    font-family:tahoma;
    background-color:#eeeeee;
}
table.excel tbody tr td{
    border:1px solid #d7d7d7;
    padding: 10px;
}

.select_join {
    height: 28px;
    overflow: hidden;
    background: url('http://s24.postimg.org/lyhytocf5/dropdown.png') no-repeat right #FEFEFE;
    border: #FEFEFE 1px solid;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0px 0px 10px 1px #FEFEFE;
    box-shadow: inset 0px 0px 10px 1px #FEFEFE;
}
.select_join select {
    background: transparent;
    /* width: 170px; */
    font-size:7pt;
    color:grey;
    border: 0;
    border-radius: 0;
    height: 28px;
    -webkit-appearance: none;
    width: 100%;
}
.select_join select:focus {
    outline: none;
}

label {
    display: inline-block;
    padding-right: 15px;
    line-height: 30px;
}
.remove{
    cursor: pointer;
}
select.select_style {
    min-width: 100%;
    padding: 2px;
    border: 1px solid #ddd;
}
input[type="checkbox"] {
    border: 1px solid #b4b9be;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 16px;
    margin: -4px 4px 0 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    min-width: 16px;
    /* -webkit-appearance: none; */
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    -webkit-transition: .05s border-color ease-in-out;
    transition: .05s border-color ease-in-out;
}
select.select_style.blue {
    background: #5bc0de;
    color: #fff;
    outline: none;
    box-shadow: none;
}
select.select_style.yellow {
    background: #ec971f;
    color: #fff;
}
select.select_style.red {
    background: #ac2925;
    color: #fff;
}
button.one ,  button.multi, .search {
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 26px;
    height: 28px;
    margin: 0;
    padding: 0 10px 1px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #555;
    border-color: #ccc;
    background: #f7f7f7;
    -webkit-box-shadow: 0 1px 0 #ccc;
    box-shadow: 0 1px 0 #ccc;
    vertical-align: top;
}
.b-save{
    background: #0085ba;
    border-color: #0073aa #006799 #006799;
    -webkit-box-shadow: 0 1px 0 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 26px;
    height: 28px;
    margin: 0;
    padding: 0 10px 1px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.box_logic {
    position: absolute;
    left: -12px;
    bottom: 15px;
    background-color:black;
    padding: 1.5px;
}
.box_logic p{
    margin:0px;
    font-size:11px;
    color:#fff;
    padding:0px;
    cursor: pointer;
}
.box_logic p.or{
    border-bottom:1px solid white;
}
.box_logic p.active{
    color: #2196F3;
}